RubyGems Navigation menu

lita-slack-handler 1.0.0

Lita handler for Slack. Deprecated. Use lita-slack instead.

版本列表:

  1. 1.0.0 - December 10, 2014 (5.5 KB)
  2. 0.2.2 - December 03, 2014 (8.0 KB)
  3. 0.2.1 - April 29, 2014 (8.0 KB)
  4. 0.2.0 - January 17, 2014 (7.5 KB)

Runtime 依赖关系 (1):

  • lita-slack >= 1.0.0
  • Development 依赖关系 (2):

  • bundler ~> 1.3
  • rake >= 0
  • 所有者:

    作者:

    • Ken J., Jimmy Cuadra

    SHA 256 checksum:

    23fcc62e82e01acc613a0dea006cf1d8423e55ccd8ed949701e4d176c217dfb8

    下载总次数 11,210

    这个版本 2,258

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    相关链接: